
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>android点击背景颜色变化问题 / iVAN</title>

    <meta name="description" content="android点击背景颜色变化问题 问题描述 android点击背景颜色变化问题 我现在的情况是,点击一个视图背景颜色改变,但是由于代码5秒更新一次,更新后的代码,视图的背景颜色又变回点击前了,这不是我想要的,我想是代码更新不要影响到我点击视图后的背景颜色,注:代码更新一定要存在,因为在刷新数据.请大神指教帮帮忙,麻烦说的详细点,最好有代码贴出来,谢谢了 解决方案 你可以设置一个变量View保存你点击的view,每次点击的时候将view赋值给变量,然后在刷新的时候判断这个view是否为null,如果不为null,保存的view就是">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">android点击背景颜色变化问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>android点击背景颜色变化问题        </dt>
<dd>我现在的情况是，点击一个视图背景颜色改变，但是由于代码5秒更新一次，更新后的代码，视图的背景颜色又变回点击前了，这不是我想要的，我想是代码更新不要影响到我点击视图后的背景颜色，注:代码更新一定要存在，因为在刷新数据。请大神指教帮帮忙，麻烦说的详细点，最好有代码贴出来，谢谢了</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>你可以设置一个变量View保存你点击的view，每次点击的时候将view赋值给变量，然后在刷新的时候判断这个view是否为null，如果不为null，保存的view就是你之前点击的view，重新设置颜色就行了。</p>
<p>解决方案二：    <br />你的问题描述的不是特别清楚，问题出现的代码也没给。是在listView中显示的吗？使view背景颜色改变的方式是什么？通过selector还是在代码实现？</p>
<p>正常来说，你应该使用了view的focused、selected等类似属性，这些属性确实会在视图刷新后重置。最简单的方式是在点击时存个变量，然后在刷新后根据此变量获得之前选中的view，再改变这个view的背景。</p>
<p>把描述写清楚可以再讨论。</p>
<p>解决方案三：    <br />可以在adapter里面设置表示boolean flag默认为false在getView里面判断一下就ok了，再加一个单击事件监听，不久ok了</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 12:10:33</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/android/" title="android">android</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>android点击背景颜色变化问题的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXwJmWM.html" rel="bookmark">html-js touch 实现ListDialog背景颜色变化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 js touch 实现ListDialog背景颜色变化 现在有一个ListDialog,其中有多个Item(默认背景颜色为黑色),想实现如下要求:1.手指触碰时,Item背景颜色变成黄色,抬手时Item背景颜色为黑色:2.手指滑动List时,Item的背景颜色不变化.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEYrRAb.html" rel="bookmark">Android设置PreferenceCategory背景颜色的方法&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android设置PreferenceCategory背景颜色的方法.分享给大家供大家参考.具体分析如下: 大家可能遇到,PreferenceCategory默认是黑色背景,如何我们更换了PreferenceScreen的背景,那么这种分隔栏看上去很丑,那么怎么更改背景呢?我们可以通过自定义VIEW来实现. 代码如下: public class MyPreferenceCategory extends PreferenceCategory { public MyPreference			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmjOO3z.html" rel="bookmark">Android设置PreferenceCategory背景颜色的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android设置PreferenceCategory背景颜色的方法.分享给大家供大家参考.具体分析如下: 大家可能遇到,PreferenceCategory默认是黑色背景,如何我们更换了PreferenceScreen的背景,那么这种分隔栏看上去很丑,那么怎么更改背景呢?我们可以通过自定义VIEW来实现. 代码如下: public class MyPreferenceCategory extends PreferenceCategory { public MyPreference			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYjraQp.html" rel="bookmark">Android实现沉浸式通知栏通知栏背景颜色跟随app导航栏背景颜色而改变&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近好多app都已经满足了沉浸式通知栏, 所谓沉浸式通知栏:就是把用来导航的各种界面操作空间隐藏在以程序内容为主的情景中,通过相对&quot;隐形&quot;的界面来达到把用户可视范围最大化地用到内容本身上. 而最新安卓4.4系统的通知栏沉浸模式就是在软件打开的时候通知栏和软件顶部颜色融为一体,这样不仅可以使软件和系统本身更加融为一体. 就是手机的通知栏的颜色不再是白色.黑色简单的两种了,本人用的小米4手机,米4手机中的自带软件都支持沉浸式通知栏, 举个例子:大家可以看一下自己的qq,它的标题的背景颜色是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxooERb.html" rel="bookmark">listview-点击 ListView 中的 item，然后改变行的背景颜色</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 点击 ListView 中的 item,然后改变行的背景颜色 我想使用BaseAdapter 在ListView中显示item.我在BaseAdapter使用下面的代码: @Override public View getView(final int position, View convertView, ViewGroup parent) { //... convertView.setOnTouchListener(new OnTouchListener() { @Override			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4NN49M.html" rel="bookmark">图片-安卓如何解决设置背景颜色之后按钮不可以点击</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 安卓如何解决设置背景颜色之后按钮不可以点击 安卓如何解决设置背景颜色之后按钮不可以点击 解决方案 安卓 背景颜色设置问题---------------------- 解决方案二: button.setClickable(false); 解决方案三: 点击响应加判断 if(!button.getBackground().equals(Color.你设置的颜色)){ //点击响应 } 简单点的话直接楼上方法就可以button.setClickable(false); 解决方案四: 设置背景			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7YPgRM.html" rel="bookmark">Android特效专辑&lpar;二&rpar;&mdash;&mdash;ViewPager渲染背景颜色渐变&lpar;引导页&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Android特效专辑(二)--ViewPager渲染背景颜色渐变(引导页) 首页:http://blog.csdn.net/qq_26787115/article/details/50439020 首页里面也提到过,自己有意做一款杂七杂八的APP,就是自己喜欢什么就加上面,现在本文说的是引导页,我找了很久才觉得可以的开源项目,自己做了一下修改 开源地址:https://github.com/TaurusXi/GuideBackgroundColorAnimation 先来看看效果图吧! 图片用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0P5GDM.html" rel="bookmark">js实现点击按钮后给Div图层设置随机背景颜色的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  这篇文章主要介绍了js实现点击按钮后给Div图层设置随机背景颜色的方法,实例分析了javascript操作页面div元素属性及随机数的相关技巧,需要的朋友可以参考下 本文实例讲述了js实现点击按钮后给Div图层设置随机背景颜色的方法.分享给大家供大家参考.具体如下: 给myDiv设置随机背景颜色,用随机颜色代码赋值给DIV的背景颜色 ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRw1Bxp.html" rel="bookmark">JS实现网页背景颜色与select框中颜色同时变化的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了JS实现网页背景颜色与select框中颜色同时变化的方法,实例分析了javascript操作select及css样式的技巧,具有一定参考借鉴价值,需要的朋友可以参考下     本文实例讲述了JS实现网页背景颜色与select框中颜色同时变化的方法.分享给大家供大家参考.具体实现方法如下:   代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbal2Xz.html" rel="bookmark" class="title">编写自己的php扩展函数</a>
					<div>
						函数 php程序写的时间长了,自然对他所提供的功能了如指掌,他所提供的一大堆功能,真是觉得很好用,但有时候会发现php也缺少一些功能,自己总是会产生为php添加一些自定义的功能的想法.久而久之,终于今 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr5j6b.html" rel="bookmark" class="title">安装IIS 5&period;0 DIY &lpar;1&rpar;</a>
					<div>
						iis 在安装Windows2000的时候,如果你选择了安装IIS,那么在安装的时候系统将会你的%SystemDrive%里创建一个InetPub目录,而且还会在Inetpub目录下创建一个Scrip ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6VVYM.html" rel="bookmark" class="title">从证券市场的价值浮动规律看待网站流量</a>
					<div>
						提高网站流量是每一个在线商户和个人站长最关心的事情之一,更多的网站流量就意味着更多的针对性访客,更多的访客就会带来更多的商品销售和广告收入. 所以每个人都会想方设法提高网站流量,无论是采取友情链接的方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bowN6b.html" rel="bookmark" class="title">求s&equals;a&plus;aa&plus;aaa&plus;aaaa&plus;aa&period;&period;&period;a的值（其中a是一个数字）</a>
					<div>
						查看全套&quot;c语言习题集&quot; 题目: 求s=a+aa+aaa+aaaa+aa...a的值,其中a是一个数字.例如2+22+222+2222+22222(此时共有5个数相加),几个数相加 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrveZp.html" rel="bookmark" class="title">C语言基础教程（五）函数&lpar;3&rpar;</a>
					<div>
						2 函数的调用2.1 函数的简单调用 Turbo C2.0调用函数时直接使用函数名和实参的方法,也就是将要赋给被调用函数的参量,按该函数说明的参数形式传递过去,然后进入子函数运行,运行结束后再按子函数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1w97z.html" rel="bookmark" class="title">在你的程序中如何使用CButtonST类</a>
					<div>
						首先在你的工程中加入如下文件:BtnST.hBtnST.cpp 从v3.5版本开始,CButtonST支持使用BCMenu类创建菜单.为了能够使用BCMenu,你必须在 BtnST.h中加入下面二行: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7jDVM.html" rel="bookmark" class="title">Android开发入门（十九）数据库 19&period;2 使用数据库</a>
					<div>
						DBAdapter已经创建好了,现在我们可以去使用数据库了.下面的章节,将介绍常规的CRUD(增加,读取, 更新,删除). 往表中添加联系人. 1. 使用之前的项目,在DatabasesActivit ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4ZdOp.html" rel="bookmark" class="title">SQL Server数据导入导出工具BCP使用详解</a>
					<div>
						BCP是SQL Server中负责导入导出数据的一个命令行工具,它是基于DB-Library的,并且能以并行的方式高效地导入导出大批量的数据.本文介绍如何利用BCP导入导出数据. BCP是SQL Se ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElyj9z.html" rel="bookmark" class="title">atomic与nonatomic，assign copy与retain的区别</a>
					<div>
						  atomic和nonatomic用来决定编译器生成的getter和setter是否为原子操作. atomic 设置成员变量的@property属性时,默认为atomic,提供多线程安全. 在多线程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlrXkb.html" rel="bookmark" class="title">Flash中制作文字波动特效&lpar;图&rpar;</a>
					<div>
						又一个简单的flash,主要是简单的action应用和遮罩效果.比较容易上手, 1.新建图层打字.(哈,我删过图层所以新建出来是&quot;图层3&quot;这里就偷个懒不改了)   2.再新建图层, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4Y2Ap.html" rel="bookmark" class="title">CSS3对background的调整和增加的属性</a>
					<div>
						CSS3对于backgrounds做了一些修改,最明显的一个就是采用设置多背景,不但添加了4个新属性,并且还对目前的属性进行了调整增强. 1.多个背景图片 在css3里面,你可以再一个标签元素里应用多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wjPLp.html" rel="bookmark" class="title">Win8系统笔记本电脑如何建立局域网？</a>
					<div>
						  Win8系统笔记本电脑如何建立局域网? 1.按住Win+X,点击命令提示符(管理员)进入; 2.然后在弹出的窗口输入netsh wlan set hostednetwork mode=allow  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yDV4z.html" rel="bookmark" class="title">利用彩影修复照片拍斜教程</a>
					<div>
						我们经常会由于不小心而拍摄到不少倾斜的照片,原因有很多,可能是手法粗心.手抖又或者是拍摄角度限制所导致的,这样的照片很容易使得画面失去平衡感,总是觉得怪怪的,但是有些照片确实很漂亮或者非常重要,但拍斜 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKg6Wp.html" rel="bookmark" class="title">交互设计是一种思维过程</a>
					<div>
						最近常常收到一些童鞋们的来信,经常询问的问题集中在:如何成为一位交互设计师?应该学习那些软件? 我有时候不知道如何开始回答,大约在心中觉得交互设计师是一个对综合能力要求很多的职业,无法&quot;说一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7WAwb.html" rel="bookmark" class="title">javascript中字符串的定义示例代码</a>
					<div>
						 javascript中字符串如何定义,下面有个不错的示例,大家可以学习下  代码如下: &lt;html&gt;  &lt;head&gt;  &lt;title&gt;javascript中字符串 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywqoPz.html" rel="bookmark" class="title">网易闪电邮日历列表视图</a>
					<div>
						新建日程 (1)在日程列表底端点击&quot;新建&quot;按钮. (2)在工具栏处选择&quot;新建日程&quot; 在此处可选择新建公历日程或农历日程 查看日程 您可以点击列表视图上方的日期显 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3o8Lgb.html" rel="bookmark" class="title">PP助手怎么借助WiFi连接苹果手机</a>
					<div>
						  备注:电脑和iOS设备必须连接同一个Wifi环境. 1.将iOS设备通过数据连接电脑,并打开iTunes. 2.点击iPhone --勾选[通过Wi-Fi与 此 iPhone 同步]--完成. 3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZQDZb.html" rel="bookmark" class="title">怎么快速判断哪些进程是系统进程最简单的方法</a>
					<div>
						  之前打开任务管理器的进程,因为那些英文进程看不懂,不知道哪些是系统进程,一个个上网去查,有些也没有详细的解释,今天终于发现一个很简单的办法,不知道有没人写过类似的,下面说一下这个方法吧. 1.首先 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywJn5z.html" rel="bookmark" class="title">XP系统中添加&sol;删除程序面板中显示空白怎么回事？</a>
					<div>
						  xp系统现在还是有一些用户在使用,最近就有客户说自己想要删除一些不想要常用的软件,打开自己控制面板里面的删除或者添加程序进行操作,结果发现里面是空白的,点击上方的程序也没有反应,不知道是怎么回事, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72j7Rp.html" rel="bookmark" class="title">深入分析Android ViewStub的应用详解&lowbar;Android</a>
					<div>
						在开发应用程序的时候,经常会遇到这样的情况,会在运行时动态根据条件来决定显示哪个View或某个布局.那么最通常的想法就是把可能用到的View都写在上面,先把它们的可见性都设为View.GONE,然后在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN7nXNp.html" rel="bookmark" class="title">《创业在路上》对话Moka HR创始人，你需要一杯摩卡</a>
					<div>
						一个充满热情的90后,在对世界的探索中,把握人生的方向,砥砺前行.用他果敢而缜密的眼光,观察着时代的洪流,释放着自己的正能量.他说,&quot;存在即合理&quot;,他的存在,就是让世界变得更美好. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3Krdz.html" rel="bookmark" class="title">加密IBM WebSphere Application Server系统密码</a>
					<div>
						加密这些系统密码没有额外的安全优势,但是,如果您坚持实现密码加密解决方案,那么这是一个使用 SPI 实现此目标的示例. 我们几乎每天都会在科技和主流媒体上看到计算机系统被攻击的事件,这些系统的密码被盗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWAAmp.html" rel="bookmark" class="title">如何为 Python 添加远程调试能力而不修改系统代码</a>
					<div>
						最近写了一些关于 Python 远程调试的扯淡向博文,第一篇是「远程调试你的 Python 代码」,第二篇是「使用 VS Code 远程调试 Python 程序」.前些日子开了一个叫做「第八个手艺人」 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrDA8M.html" rel="bookmark" class="title">论文导读：面向卷积神经网络的卷积核冗余消除策略</a>
					<div>
						更多深度文章,请关注:https://yq.aliyun.com/cloud 研究背景 近几年来,卷积神经网络(Convolutional Neutral Network, CNN)在计算机视觉.自然 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEV32z.html" rel="bookmark" class="title">遍历中stl erase 的使用</a>
					<div>
						vector(deque)是一个顺序容器,erase后,后面的元素自动前移,后面所有迭代器失效(地址前移) 对顺序容器的erase正确操作方法是使用erase的返回值,erase返回被删元素的下一个元 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKYjlb.html" rel="bookmark" class="title">关于设置Treeview的样式的问题&lpar;80分&rpar;</a>
					<div>
						问题描述 我想改变Treeview的连线.鼠标放上去时字体的下划线颜色等等,但是我在页面修改了HoverNodeStyle等属性,但是页面出来的结果还是原样没变化,请问应该怎么设置Treeview的样 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRdo1b.html" rel="bookmark" class="title">jersey1&period;8下如何生成wadl</a>
					<div>
						问题描述 jersey1.8下如何生成wadl 请教,我已经写好的jersey的服务接口,需要将服务生成wadl文件, jersey1.8如何生成wadl?需要什么配置.jar包. 解决方案 http ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBJN8b.html" rel="bookmark" class="title">LG与YouTube合作 手机直接上传视频</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 LG电子某些型号的手机今年年底将添 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkePWwb.html" rel="bookmark" class="title">sql 事物造成的死锁问题怎么解决</a>
					<div>
						问题描述 sql 事物造成的死锁问题怎么解决 做了个程序,局域网内多个用户进行下面sql事物操作的时候容易出现死锁的情况,使得部分用户户无法插入数据,下面是简化版,大概的意思有了,请问该如何优化修改  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4e16rb.html" rel="bookmark" class="title">visual studio-vs2013编译出现奇怪问题</a>
					<div>
						问题描述 vs2013编译出现奇怪问题 解决方案 找找你的工程是不是有什么PostEvent命令啥的,看看执行了什么					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.023 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
